<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/toplayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/logo"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_gravity="start|center"
            android:layout_marginStart="@dimen/_5sdp"
            android:layout_marginLeft="@dimen/_5sdp"
            android:layout_marginTop="@dimen/seekbarsize_small"
            android:src="@drawable/back_icon" />

        <TextView
            android:id="@+id/textView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="start|center"
            android:paddingTop="@dimen/seekbarsize_small"
            android:text="360"
            android:textAllCaps="false"
            android:textColor="#000000"
            android:textSize="@dimen/txt10"
            android:textStyle="bold" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/seekbar"
        android:layout_below="@+id/toplayout"
        android:layout_gravity="center_horizontal"
        android:orientation="horizontal"
        android:weightSum="1">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_marginTop="@dimen/seekbarsize_small"
            android:orientation="vertical"
            android:visibility="gone">

            <LinearLayout
                android:id="@+id/linear_color"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:gravity="center"
                android:orientation="vertical"
                android:weightSum="1" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center">

            <FrameLayout
                android:id="@+id/hotspot_layout"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:elevation="@dimen/seekbarsize_small"
                android:orientation="vertical">

                <ImageView
                    android:id="@+id/imageView"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:contentDescription="@string/app_name"
                    android:scaleType="fitCenter" />

            </FrameLayout>
        </LinearLayout>
    </LinearLayout>

    <ProgressBar
        android:id="@+id/progress"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_centerHorizontal="true" />

    <com.warkiz.widget.IndicatorSeekBar
        android:id="@+id/seekbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerInParent="true"
        android:layout_marginStart="@dimen/_50sdp"
        android:layout_marginLeft="@dimen/_50sdp"
        android:layout_marginEnd="@dimen/_50sdp"
        android:layout_marginRight="@dimen/_50sdp"
        android:layout_marginBottom="@dimen/_15sdp"
        android:paddingStart="@dimen/_20sdp"
        android:paddingLeft="@dimen/_20sdp"
        android:paddingEnd="@dimen/_20sdp"
        android:paddingRight="@dimen/_20sdp"
        app:isb_seek_smoothly="true"
        app:isb_show_indicator="none"
        app:isb_show_tick_marks_type="oval"
        app:isb_thumb_drawable="@mipmap/correct"
        app:isb_thumb_size="@dimen/_18sdp"
        app:isb_tick_marks_color="@color/material_bluegrey800"
        app:isb_tick_marks_size="@dimen/_18sdp"
        app:isb_ticks_count="6"
        app:isb_track_background_color="@color/grey"
        app:isb_track_progress_color="@color/material_bluegrey800" />

</RelativeLayout>